﻿@charset "utf-8";
.home-service .service-wrap .service-item{color:#000;background:#fff!important}
.home-service .service-wrap .service-item .text{color:#222}
.home-service .service-wrap .service-item:hover .title::after{background:#4286b1}
.home-service .service-wrap .service-item:hover .bg i{color:#494c54}
.pro-cate ul li a{display:none}
.pro-cate ul li a.active{display:block}
.foot-main{background:#fff;color:#000}
.foot-main .foot-item .title,.foot-main .foot-item .navlist li a{color:#000}
.foot-main .foot-item.contact ul.contactlist li a{color:#000}
.foot-main .foot-item.contact .foot-share ul a{color:#000;border-color:#000}
.foot-main .foot-item.contact .foot-share ul a:hover{color:#fff}
.home-application .applist .item .title{height:80px}
.home-about .about-info .text{font-size:17px;line-height:2}
@media (max-width:1500px){.home-about .about-info .text{font-size:15px}}
article table td,article table th{border:none}
.foot-top{background:url(/uploads/202325509/ImgScroll/ba117055a1-ae74-4676-94e1-0e7eaed8fe10.jpg) #4286b1 no-repeat center}
@media (max-width:1680px){.common-main>.l-wrap{max-width:1350px}}
@media (max-width:1500px){.common-main>.l-wrap{max-width:1150px}}
.home-application .applist .item .icon img{height:60px;width:60px;display:flex;justify-content:center;align-items:center}
.home-static .list li .num sup:nth-of-type(2){font-size:32px}
.page-videos .project-list li{width:100%;display:flex;padding:20px;background:#f9f9f9;margin-bottom:30px;position:relative}
.page-videos .project-list li .project-img{width:200px}
.page-videos .project-list li .project-info{padding:20px 10px 20px 30px;width:calc(100% - 200px)}
.page-videos .project-list li .project-info a .project-name{text-align:left;padding:0;font-size:18px}
.page-videos .project-list li .project-info a .project-content{text-align:left}
.page-videos .project-list li::after{content:"";position:absolute;bottom:0;left:0;width:100%;height:0;background:#4286b1;transition:all .2s linear}
.page-videos .project-list li:hover::after{height:6px}
.page-videos .project-list li:hover .project-img img{transform:scale(1.1)}
@media (max-width:560px){.page-videos .project-list li{padding:10px;;margin-bottom:20px}
.page-videos .project-list li .project-img{width:120px}
.page-videos .project-list li .project-info{padding:5px 10px 5px 15px;width:calc(100% - 120px)}
.page-videos .project-list li .project-info a .project-name{font-size:16px;margin-bottom:5px}
.page-videos .project-list li:hover::after{height:3px}}
article p a{text-decoration:none}
.wmkc-sub{font-size:30px}
@media (min-width:769px){.nyprojectbox .wmkc-flex-jc-sb .wmkc-flex-item{width:31%!important}}
.news-main-title .date .news-views{display:none}
.pro-main .table td,.pro-main .table th{white-space: nowrap;}
.pro-main .table td strong,.pro-main .table th strong{white-space:normal;line-height:2;display:block;}